Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gjt.sp.jedit
Interface Registers.Register

All Known Implementing Classes:
  Registers.ClipboardRegister, Registers.StringRegister

Enclosing class:
  Registers

    public static interface Registers.Register

A register.

Method Summary
`void` | `setValue(java.lang.String value)` Sets the register contents.
`java.lang.String` | `toString()` Converts to a string.

Method Detail

### toString

    java.lang.String toString()

  Converts to a string.

  Overrides:
    `toString` in class `java.lang.Object`

### setValue

    void setValue(java.lang.String value)

  Sets the register contents.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD